## golang-github-hashicorp-go-uuid 0.0~git20160311.0.d610f28

=== debian/changelog ===
golang-github-hashicorp-go-uuid (0.0~git20160311.0.d610f28-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 16:07:56 +0300

golang-github-hashicorp-go-uuid (0.0~git20160311.0.d610f28-1) unstable; urgency=medium

  * Initial release (Closes: #819035).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 23 Mar 2016 17:16:57 +1100
