=== debian/control ===
Source: golang-github-hashicorp-go-uuid
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any
Standards-Version: 3.9.7
Homepage: https://github.com/hashicorp/go-uuid
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-go-uuid.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-go-uuid.git
XS-Go-Import-Path: github.com/hashicorp/go-uuid

Package: golang-github-hashicorp-go-uuid-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: generate UUID-format strings using high quality random bytes
 Generates UUID-format strings using high quality, purely random bytes.
 It can also parse UUID-format strings into their component bytes.
