## golang-github-hashicorp-go-uuid 1.0.0

=== debian/changelog ===
golang-github-hashicorp-go-uuid (1.0.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 1.0.0
  * Add debian/watch
  * Apply "cme fix dpkg" fixes to debian/control and debian/copyright,
    Adding "Testsuite: autopkgtest-pkg-go" field, setting Priority to optional,
    bumping Standards-Version to 4.2.1, bumping debhelper version to (>= 11~),
    and using secure https URL in debian/copyright, etc.
  * Update Maintainer address in debian/control
  * Add myself to the list of Uploaders
  * Update debian/gbp.conf to do without a build-area directory

 -- Anthony Fok <foka@debian.org>  Wed, 19 Dec 2018 23:05:10 -0700
