## golang-github-hashicorp-go-uuid 1.0.1

=== debian/changelog ===
golang-github-hashicorp-go-uuid (1.0.1-2) unstable; urgency=medium

  * Standards-Version: 4.4.1
  * DH to version 12

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 29 Dec 2019 15:18:59 +1100

golang-github-hashicorp-go-uuid (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * Bump Standards-Version to 4.4.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sat, 27 Jul 2019 09:18:23 -0600
