## golang-github-hashicorp-go-uuid 1.0.2

=== debian/changelog ===
golang-github-hashicorp-go-uuid (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Rules-Requires-Root: no.
  * Standards-Version: 4.5.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 29 Feb 2020 01:11:38 +1100
