=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-uuid
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-uuid.git
 Homepage: https://github.com/hashicorp/go-uuid
 XS-Go-Import-Path: github.com/hashicorp/go-uuid
+Rules-Requires-Root: no
 
 Package: golang-github-hashicorp-go-uuid-dev
 Architecture: all
