=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-hashicorp-go-uuid-$1.tar.gz%" \
    https://github.com/hashicorp/go-uuid/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
