## golang-github-hashicorp-go-uuid 1.0.3

=== debian/changelog ===
golang-github-hashicorp-go-uuid (1.0.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control:
    - Update Section to golang
    - Update debhelper-compat to v13
    - Remove ${shlibs:Depends} from Depends
    - Bump Standards-Version to 4.6.2 (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 18 Oct 2023 23:11:47 +0000

golang-github-hashicorp-go-uuid (1.0.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-github-hashicorp-go-uuid-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 00:24:38 +0000
